

@font-face {
	font-family: 'ProbaProSemiBold';
	src: url('../assets/fonts/ProbaPro-SemiBold.eot');
	src: local('../assets/fonts/ProbaPro-SemiBold'), local('../assets/fonts/ProbaPro-SemiBold'),
		url('../assets/fonts/ProbaPro-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../assets/fonts/ProbaPro-SemiBold.woff') format('woff'),
		url('../assets/fonts/ProbaPro-SemiBold.woff2') format('woff');
	font-weight: normal;
	font-style: normal;
}
